/* -------------------------------------------------- */

	.ui-page {
		width:100%;
		height:100%;
		overflow:hidden;
	}

	.cssEmulateFrames {
		width:100%;
		height:100%;
		overflow:hidden;
	}

	.cssEmulateFrames iframe {
		padding:0px;
		margin:0px;
		border:0px;
		width:100%;
		height:100%;
	}

	.cssEmulateFrames > * {
		-webkit-overflow-scrolling: touch;
		overflow:hidden;
	}

	.cssThreeFrame .cssLayoutFrameOne {
		top:					0%;
		left:					0%;
		width:					20%;
		height:					100%;
		float:					left;
	}

	.cssThreeFrame .cssLayoutFrameTwo {
		top:					0%;
		left:					33%;
		width:					40%;
		height:					100%;
		float:					left;
	}

	.cssThreeFrame .cssLayoutFrameThree {
		top:					0%;
		left:					66%;
		width:					40%;
		height:					100%;
		float:					left;
	}

	.cssThreeFrame .cssLayoutFrameTwo,
	.cssThreeFrame .cssLayoutFrameThree {
		-webkit-box-shadow: 	inset 5px 0px 5px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 			inset 5px 0px 5px 0px rgba(0, 0, 0, 0.5);
	}

/* -------------------------------------------------- */